---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 7822af46-dac0-49f6-9896-fe6fd88ddb97

label: ga_ls_mangrove_cover_cyear_3_x37y36_2014-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[864000.0, -1920000.0], [864000.0, -2016000.0], [960000.0, -2016000.0],
      [960000.0, -1920000.0], [864000.0, -1920000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 864000.0, 0.0, -30.0, -1920000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2014-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2014-12-31 23:59:59.999999Z
  dtr:start_datetime: 2014-01-01 00:00:00Z
  eo:instrument: OLI_TIRS
  eo:platform: landsat-8
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 08:42:39.063347Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x37y36

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x37y36_2014--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x37y36_2014--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x37y36_2014--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x37y36_2014--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 505b2f16-add8-4221-ad93-2aab947f2861
  - 81e36590-1036-4fad-b28f-2cfd1de88a94
...
